Subject: Trainer Candidate - Ankit Malu
From: Ankit Malu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Dec 2022 14:55:16 -0500

| | Tech Support Test

Name | Ankit Malu
E-mail | [email-masked]
Phone Number | (323001) 8905826967
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sec 59

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Trainer | | 21000
Previous Employer 1 | Spring Jems School | Teacher | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month notice period

Please briefly describe your work experience specifically in Quality?

2 year experience as an teacher.
Currently working in Tech Mahindra as an Trainer

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Right now I cannot recall any tough situation from work. But I realize that I will face some challenges, that stress will be present. Certainly we will have to meet deadlines in work. I am aware of this, and judging by my experience from school, I would say that pressure does not have a negative impact on my health, or on my concentration. I feel ready to handle the difficulties, but of course only time will tell how I fare in difficult conditions.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | Knowledge of process and quick learner
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |